@font-face {
    font-family: "aldrich";
    src: url("../fonts/Aldrich/Aldrich-Regular.ttf");
}

@font-face {
    font-family: "montserrat-black";
    src: url("../fonts/montserrat/Montserrat-Black.otf");
}

@font-face {
    font-family: "montserrat-bold";
    src: url("../fonts/montserrat/Montserrat-Bold.otf");
}


/*@font-face {
    font-family: "montserrat-regular";
    src: url("../fonts/montserrat/Montserrat-Medium.otf");
} */

a {
    text-decoration: none !important;
}

.titleSection {
    font-size: 22px;
}

#menu {
    background-color: rgba(0, 0, 0, .05);
    color: #FFFFFF !important;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    width: 100%;
}

#home {
    position: relative;
}

.contentHome h1 {
    color: #fff;
}

.font-aldrich {
    font-family: 'aldrich' !important;
}

.font-montserrat-black {
    font-family: "montserrat-black" !important;
}

.font-montserrat-bold {
    font-family: "montserrat-bold" !important;
}

.font-montserrat-regular {
    font-family: "montserrat-regular" !important;
}

.align-v {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.text-orange {
    color: #fe5000 !important;
}

.bg-orange {
    background-color: #fe5000 !important;
}

.bg-gris {
    background-color: #8a92a2 !important;
}

.bg-azul {
    background-color: #7f7d7d !important;
}

.item-menu {
    border: 3px solid transparent;
    border-radius: 0px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    font-size: 18px;
    margin-top: 25px;
}

.item-menu:hover {
    border-bottom: 3px solid #fe5000 !important;
}

.nav-link.active {
    border-bottom: 3px solid #FFFFFF !important;
    color: #FFFFFF !important;
    background-color: #fe5000 !important;
}

.navbar-menu {
    border-bottom: 3px solid #fe5000 !important;
    z-index: 100;
}


/* Botones Personalizados */

.btn-orange {
    border: 1px solid #fe5000 !important;
    background-color: #fe5000 !important;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 15px;
    font-weight: lighter !important;
    width: 220px;
    max-width: 100%;
    text-align: center;
    display: inline-block;
}

.btn-orange:hover {
    border: 1px solid #fe5000 !important;
    background-color: rgba(1, 1, 1, .75) !important;
    color: #fe5000;
}


/* INDEX */

.carousel-control-next,
.carousel-control-prev {
    opacity: 1;
    z-index: 999;
}

.contentHome {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 99;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

#logo {
    width: 350px;
}


/* END INDEX */


/* PROYECTO */

.proyecto {
    background-color: #8a92a2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#proyecto2 {
    background-color: #8a92a2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#proyecto2 p,
#ubicacion p {
    text-align: justify;
    padding: 40px;
    line-height: 40px;
}

.bg-image {
    padding: 0;
}

#backgroundSystem {
    background-image: url('../images/proyecto/bgsystem.webp');
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#backgroundSystem .contentbgSystem {
    z-index: 99;
    width: 100%;
    max-width: 900px;
    padding-left: 20px;
    padding-right: 20px;
}


/* END PROYECTO */


/* LOCATION */

#ubicacion {
    /* background-image: url('../images/master-plan/bg.jpg');
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    background-attachment: fixed; */
    background-color: #fe5000;
}


/* END LOCATION */


/* CONTACT */

#contacto {
    background-image: url('../images/contacto/background-contacto.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px
}

#contacto .card-header {
    font-size: 30px;
    color: #fff;
}

#contacto .card {
    background-color: #fe5000;
    margin-top: 30px;
}

#contacto .card p,
#contacto .card label {
    color: #fff;
    font-size: 16px;
}

#contacto button {
    background-color: #8a92a2;
    color: #fff;
    width: 100%;
    border: 1px solid #8a92a2;
}

#contacto .disabled {
    opacity: 1;
    background-color: #8a92a2;
    color: #fff;
    border: 1px solid #8a92a2;
}


/* END CONTACT */


/* WHATSAPP */

#whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #4DAE50;
    color: white;
    border-radius: 100px;
    padding: 15px;
    font-size: 24px;
    text-align: center;
    z-index: 1000;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    transition: transform 0.2s ease;
    width: 70px;
    height: 70px;
}


/* Icono */

#whatsapp-button i {
    font-size: 40px;
    pointer-events: none;
}


/* Burbuja de texto */

#whatsapp-text {
    position: fixed;
    bottom: 30px;
    right: 100px;
    background-color: white;
    color: black;
    padding: 10px 14px;
    border-radius: 15px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    max-width: 225px;
    opacity: 0;
    transform: scale(0.8);
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 999;
}


/* MASTER PLAN */

.paintings {
    display: inline-flex;
}


/* END MASTER PLAN */


/* Animación de salto */

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
}


/* END WHATSAPP */

footer {
    background-color: #8a92a2;
}

.logoFooter {
    margin-top: 30px;
    width: 200px !important;
}

.textLogo {
    color: #fff;
    margin-top: 30px;
}

footer h4 {
    color: #fff;
    font-family: "aldrich";
    font-size: 20px;
    margin-bottom: 3px;
}

footer h4 i {
    color: #fff !important;
    font-size: 15px;
}

footer p {
    color: #fff;
    font-family: "aldrich";
    font-size: 15px;
    margin-bottom: 12px;
}

footer a {
    color: #fff !important;
    text-decoration: none;
}

.dataContact {
    margin-top: 50px;
}

.social {
    display: inline-flex;
    padding-left: 0;
}

.social li {
    list-style: none;
    background-color: #fe5000;
    color: #fff;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    margin-right: 12px;
    text-align: center;
    line-height: 10px;
}

.social li a {
    color: #FFFFFF;
}

.social li i {
    margin-top: 10px;
}

.subFooter {
    background-color: #fe5000;
    color: #fff;
    margin-top: 30px;
    text-align: center;
}


/* MASTER PLAN */

#master-plan {
    background-color: #fff;
}

.sgvMasterPlan svg {
    height: 80% !important;
    width: 100%;
}

.sgvMasterPlan {
    display: block !important;
    text-align: center;
    margin-bottom: 100px;
}

.available {
    fill: #65B015 !important;
}

.layaway {
    fill: #FCCE01 !important;
}

.notavailable {
    fill: #c1b9b9 !important;
}

.rented {
    fill: #FB0B01 !important;
}

.btnavailable {
    background-color: #65B015 !important;
    color: #000;
    width: 15%;
}

.btnlayaway {
    background-color: #FCCE01 !important;
    color: #000;
    width: 15%;
}

.btnnotavailable {
    background-color: #c1b9b9 !important;
    color: #000;
    width: 15%;
}

.btnrented {
    background-color: #FB0B01 !important;
    color: #000;
    width: 15%;
}

#proyecto {
    position: relative;
}

.logoColliers {
    width: 180px;
}

.contentDataContact {
    margin-top: 0px !important;
}

.contentDataContact a {
    display: inline-flex;
    margin-top: 10px;
    color: #fff;
}

.loteHover {
    fill: #313131 !important;
    transition: fill 0.2s ease;
}

.pathlote {
    cursor: pointer !important;
}

.pathlote:hover {
    fill: #222 !important;
    color: #fff;
    transition: fill 0.2s ease;
}

#modalLote .modal-header {
    font-size: 20px !important;
    background-color: #fe5000;
    color: #fff;
    ;
}

.cardQuote .card-body,
#modalLote.table>:not(caption)>*>* {
    background-color: #f8f9fa;
}

.sendQuote {
    background-color: #fe5000;
    color: #fff;
}

.sendQuote:hover,
.sendQuote:focus,
.sendQuote:active {
    background-color: #dd4702;
    color: #fff;
}

.contentSquares {
    padding: 25px;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 50px;
}


/* .cardQuote .table td {
    text-align: right;
} */

@media (max-width: 1690px) {
    .contentHome h1 {
        font-size: 35px;
    }
}

@media (max-width: 1520px) {
    #proyecto2 p {
        text-align: justify;
        padding: 10px;
        line-height: 35px;
    }
}

@media (max-width: 1285px) {
    #proyecto2 p {
        padding: 0px 10px;
        line-height: 35px;
        font-size: 16px;
        margin-top: -100px;
    }
}

@media (max-width: 1000px) {
    .imageProyect {
        width: 100%;
    }
    .textProyect {
        width: 100%;
        margin-top: 120px;
        margin-bottom: 100px;
    }
    .textProyect p {
        font-size: 1.25rem;
    }
}

@media (max-width: 1100px) {
    .contentHome h1 {
        font-size: 30px;
    }
}

@media (max-width: 820px) {
    #proyecto2 p,
    #ubicacion p {
        padding: 25px;
        line-height: 35px;
    }
    #proyecto2 {
        padding-bottom: 40px;
    }
    .contentlocation1 {
        padding-top: 40px;
    }
    .contentlocation2 {
        padding-top: 100px;
        padding-bottom: 50px;
    }
}

@media (max-width: 960px) {
    .btnavailable {
        width: auto;
    }
    .btnlayaway {
        width: auto;
    }
    .btnnotavailable {
        width: auto;
    }
    .btnrented {
        width: auto;
    }
    .contentSquares {
        margin-top: 0px !important;
    }
}

@media (max-width: 830px) {
    .contentHome h1 {
        font-size: 23px;
    }
}

@media (max-width: 620px) {
    .contentHome h1 {
        font-size: 15px;
    }
    .btn-orange {
        font-size: 14px;
        padding: 10px 0px;
        width: 170px;
    }
    #proyecto2 p,
    #ubicacion p {
        padding: 15px;
        line-height: 30px;
    }
}

@media (max-width: 575px) {
    #proyecto2 p,
    #ubicacion p {
        padding: 10px;
        line-height: 28px;
    }
}

@media (max-width: 480px) {
    #home,
    #carouselExampleFade,
    .carousel-inner,
    .carousel-item {
        height: 100vh;
    }
    .carousel-item img {
        height: 100vh !important;
        object-fit: cover;
    }
}